Just raising this in case it wasn't known:
PHP 5.0.x is buggy on your 64-bit system; you must upgrade to PHP 5.1.x 
or higher. ABORTING. (http://bugs.php.net/bug.php?id=34879 for details) -1

MediaWiki 1.9.0, Resin 3.1.0

_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to